body {
    background-image: url('../images/image1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: 100% 100%;
  }
  .container {
    font-family: 'Playfair Display', serif;
  }
  .footer {
      clear: both;
      font-family: 'Playfair Display', serif;
      font-size: 20px;
      text-align: center;
      background-color: #343a40;
      color: whitesmoke;
  }
  .navbar {
    font-family: 'Playfair Display', serif;
  }